Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000263SpeedFanLogging and chartingpublic2005-05-07 01:362019-01-09 07:14
Reportercoldmist 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformAOpen AK79D-400 Max - nForce 2OSWin2KOS VersionSP4
Product Version4.22 
Target VersionFixed in Version 
Summary0000263: Please add an 'average' option to smooth out some of the temp readings
DescriptionMy CPU temp jumps all over the place. plus/minus 6 to 8 'C from one reading to the next. Please see attached screen capture. This can cause the CPU fan to jump from 0% to 100 to 0 from one second to the next.

Could you please add an 'average' option to average the current value with the last 1 or 2 or 3 readings?
Steps To ReproduceView CPU temp in the graph
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filesgif file icon cpu_temp.gif [^] (14,882 bytes) 2005-05-07 01:36


gif file icon 2003-9-26-fan_speed.gif [^] (13,260 bytes) 2005-05-07 15:55


gif file icon cpu_temp2.gif [^] (14,387 bytes) 2005-05-08 18:46

- Relationships

-  Notes
(0000879)
alfredo (manager)
2005-05-07 09:25

Are you sure you are using the right reading as the CPU temp? While it is true that the temperature can change quickly, it is unlikely that it can happend this often and this fast. When such things happen it might be due to an improperly set heatsink: if the CPU can't transfer the heat to a larger mass, temperatures change very fast. I would double check heatsink placement and apply thermal compound.
(0000884)
coldmist (reporter)
2005-05-07 15:53

From what I understand, it's common to nForce2 boards from AOpen. It seems they trust every last bit from the A/D converter. It's basically just noise from the A/D's.

Check this picture (taken from AOpen's own fan control software: http://club.aopen.com.tw/forum/UploadImages/2003-9-26-fan_speed.gif [^] http://club.aopen.com.tw/forum/UploadImages/2003-9-26-fan_speed.gif [^]

It shows a 12-degree swing in just a few seconds' samples, at idle!
(0000885)
coldmist (reporter)
2005-05-07 15:56

Ok, that link didn't work. I just downloaded it to my computer and then uploaded it.
(0000888)
alfredo (manager)
2005-05-08 02:27

If the heatsink is not properly "buffering" temperature changes from the CPU, temps will change very fast. In such a case, both SpeedFan and any other tool will see the same jump. SpeedFan too uses the whole resolution offered by each hardware monitoring chip.
(0000894)
coldmist (reporter)
2005-05-08 18:52

I have 2 AOpen boards that exhibit this, across several heatsinks and CPUs. I currently have a Barton 3000 with a Thermaltake SLK800a all-copper heatsink (lapped) in one and an Athlon 1800 t'bred 'A' with a Thermaltake SLK800a heatsink in another. If it was a temp spike from a burst of CPU usage, how do you account for the -4 to -5 'C dips that occurr just about as often as the +4 to +5'C spikes? I just uploaded another graph that was just the computer sitting idle for a few minutes, just a minute ago.

I also have an MSI nForce2 board with an 1800 Athlon in it (that had this too in one of the AOpen boards) with the same heatsink and system builder (me) that has the classic +-1 'C wiggles.

I have seem many complaints in AOpen forums from other people as well. It seems to be an issue with AOpen's implimentation.
(0000895)
alfredo (manager)
2005-05-08 21:31

I see. Could you, please, attach here a SEND REPORT from SpeedFan? I have one thing I would like to check with your configuration.
(0000901)
coldmist (reporter)
2005-05-09 03:54

Sender : rchenrie@cablone.net
SpeedFan version : SpeedFan 4.22
Motherboard model : AOpen AK79D-400 Max

*****************************

BIOS CopyRight : Phoenix - AwardBIOS v6.00PG
BIOS Date : 08/03/04
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.0.2195

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) XP 3000+ family 6 model 10 stepping 0 brand 0 2104 MHz (128.0 Kb level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 2104 MHz
I Agree to receive beta versions : ON

*****************************

Winbond W83627HF on ISA at $290 Temp1 : 36.0 min=22.0 max=40.0 mean=36.0
Winbond W83627HF on ISA at $290 Temp2 : 47.0 min=24.5 max=58.0 mean=47.8
Winbond W83627HF on ISA at $290 Temp3 : -48.0 min=-48.0 max=-47.0 mean=-48.0
Winbond W83627HF on ISA at $290 Fan1 : 2033 min=0 max=4963 mean=2041
Winbond W83627HF on ISA at $290 Fan2 : 2033 min=1654 max=5273 mean=3151
Winbond W83627HF on ISA at $290 Fan3 : 1023 min=0 max=1269 mean=1000
Winbond W83627HF on ISA at $290 Pwm1 : 5% min=5% max=100% mean=8%
Winbond W83627HF on ISA at $290 Pwm2 : 3% min=3% max=100% mean=6%
Winbond W83627HF on ISA at $290 VCOREA : 1.47 min=1.42 max=1.49 mean=1.46
Winbond W83627HF on ISA at $290 VCOREB : 1.39 min=1.34 max=1.42 mean=1.39
Winbond W83627HF on ISA at $290 +3.3V : 3.25 min=3.22 max=3.26 mean=3.25
Winbond W83627HF on ISA at $290 +5V : 4.84 min=4.73 max=4.87 mean=4.84
Winbond W83627HF on ISA at $290 +12V : 11.98 min=11.92 max=12.04 mean=11.98
Winbond W83627HF on ISA at $290 -12V : -12.12 min=-12.36 max=-12.12 mean=-12.12
Winbond W83627HF on ISA at $290 -5V : 3.55 min=3.55 max=3.60 mean=3.57
Winbond W83627HF on ISA at $290 +5VSB : 5.46 min=5.30 max=5.48 mean=5.46
Winbond W83627HF on ISA at $290 VBAT : 2.94 min=2.88 max=2.98 mean=2.94
[$20]=$5C [$21]=$57 [$22]=$CB [$23]=$B4
[$24]=$C5 [$25]=$22 [$26]=$E0 [$27]=$24
[$28]=$51 [$29]=$53 [$2A]=$A8 [$47]=$FE
[$48]=$2D [$49]=$03 [$4A]=$01 [$4B]=$C4
[$4C]=$40 [$4D]=$95 [$4E]=$00 [$4F]=$A3
Bank 0 -->
[$50]=$FF [$51]=$FF [$52]=$80 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$00 [$57]=$80
[$58]=$21 [$59]=$70 [$5A]=$0D [$5B]=$08
[$5C]=$00 [$5D]=$01 [$5E]=$FF [$5F]=$05
Bank 1 -->
[$50]=$31 [$51]=$00 [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$46 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 2 -->
[$50]=$D0 [$51]=$00 [$52]=$00 [$53]=$41
[$54]=$00 [$55]=$46 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 3 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 4 -->
[$50]=$02 [$51]=$00 [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$00 [$56]=$00 [$57]=$00
[$58]=$10 [$59]=$0B [$5A]=$07 [$5B]=$02
[$5C]=$11 [$5D]=$00 [$5E]=$FF [$5F]=$FF
Bank 5 -->
[$50]=$CB [$51]=$B8 [$52]=$00 [$53]=$00
[$54]=$F7 [$55]=$7F [$56]=$85 [$57]=$EF
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
Bank 6 -->
[$50]=$D0 [$51]=$02 [$52]=$31 [$53]=$5F
[$54]=$32 [$55]=$2F [$56]=$2E [$57]=$2D
[$58]=$D0 [$59]=$02 [$5A]=$31 [$5B]=$5F
[$5C]=$32 [$5D]=$2F [$5E]=$2E [$5F]=$2D
Bank 7 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
LM75 on nForce2 SMBus at $4E Temp : 47.9 min=47.9 max=47.9 mean=47.9
MAX1617 on I2CNVidia SMBus at $4C Local Temp : 39.0 min=-74.0 max=63.0 mean=39.1
MAX1617 on I2CNVidia SMBus at $4C Remote Temp : 53.0 min=-48.0 max=89.0 mean=53.0
HD0 (160.0GB) on SMART at $0 HD0 : 40.0 min=3.0 max=44.0 mean=40.0
TS130620A3 (drive 0) : fitness=43% performance=100%
ACPI on ISA at $0 Temp1 : 46.0 min=46.0 max=46.0 mean=46.0

*****************************

Video Card --> active=ON chip=3 index=2 wanted=60 warning=72 offset=0 InTray=OFF Used pwms=2
CPU --> active=ON chip=1 index=2 wanted=48 warning=60 offset=0 InTray=ON Used pwms=1 2
Video Ambient --> active=ON chip=3 index=1 wanted=45 warning=55 offset=0 InTray=OFF Used pwms=2
Case --> active=ON chip=1 index=1 wanted=36 warning=42 offset=0 InTray=OFF Used pwms=2
Seagate HD --> active=ON chip=4 index=1 wanted=40 warning=43 offset=0 InTray=OFF Used pwms=2
ACPI Temp --> active=OFF chip=5 index=1 wanted=45 warning=50 offset=0 InTray=OFF Used pwms=
LM75 - nForce 2 sensor --> active=OFF chip=2 index=1 wanted=48 warning=55 offset=0 InTray=OFF Used pwms=
 --> active=OFF chip=1 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
CPU --> active=ON chip=1 index=1
Case --> active=ON chip=1 index=2
PSU --> active=ON chip=1 index=3
CPU --> active=ON chip=1 index=1 min=5 max=15 variate=ON
Case --> active=ON chip=1 index=2 min=3 max=13 variate=ON
VCOREA --> active=ON chip=1 index=1
VCOREB --> active=ON chip=1 index=2
+3.3V --> active=ON chip=1 index=3
+5V --> active=ON chip=1 index=4
+12V --> active=ON chip=1 index=5
+5VSB --> active=OFF chip=1 index=8
VBAT --> active=OFF chip=1 index=9
-12V --> active=OFF chip=1 index=6
-5V --> active=OFF chip=1 index=7
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\Utils\SpeedFan\speedfan.exe"
Delta Fan Speed : 10

*****************************

Chipset : nVidia nForce2
SMBus Base Address : $5100
SMBus Revision : A2
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 01E010DE Vendor : 10DE Device : 01E0 (rev C1) - NVIDIA Corporation nForce2 AGP Controller
00: 10DE 01E0 0006 00B0 00C1 0600 0000 0080 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000
40: 6002 0030 421B 1F00 0312 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
60: 0008 2001 0020 8088 0010 0000 FF01 9F01 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: 010C 0000 FFFF 1FFF 0001 0000 8001 0000 8010 F300 8010 F100 0FF0 00FF 0000 0000
A0: 0000 0000 16D1 008B 0000 0000 0000 0000 FFCC 0007 0000 0000 0000 0000 0000 0000
C0: 3333 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 01EE 0047 3016 0000 0000 0000 0000 0000 0007 F800 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 01EB10DE Vendor : 10DE Device : 01EB (rev C1) - NVIDIA Corporation nForce2 Memory Controller 1
00: 10DE 01EB 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0516 8142 0001 0000 0001 0000 0001 0000 0418 0000 0418 0000 072C 0100 0740 0100
80: 0001 0000 13F2 030F 0508 0508 C878 3FA6 8C0B 3333 2240 2243 2100 0254 F20D 0777
A0: 006A 0000 0000 0010 006A 0000 0000 0010 006A 0000 0000 0010 002A 0000 0001 0010
C0: 3110 0222 0000 0000 0000 0000 FFFF 0002 4E44 0000 2222 0000 000D 0000 001E 0000
E0: 001A 0000 0080 0000 4488 1044 04B1 402F 1810 031E 1004 3F04 1608 041C 0320 1070

Bus : 00 Device: 00 Function : 02 --> 01EE10DE Vendor : 10DE Device : 01EE (rev C1) - NVIDIA Corporation nForce2 Memory Controller 4
00: 10DE 01EE 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0000 0200 0000 0200 2001 12DA 0001 1F37 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 5FFF 07EB 6FFF 00B4 FFFF 03B2 DFFF 067F
80: EFFF 0475 4FFF 07C7 FFFF 00F7 DFFF 0739 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0237 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0020 0000 0000 0000 0000 0000 0011 0000 0004 0000 0000 E000 FFFF E7FF
E0: 3001 01FE 3001 01FF 3001 01FE 3001 01FF 3001 01FE 3001 01FF 3001 01FE 3001 01FF

Bus : 00 Device: 00 Function : 03 --> 01ED10DE Vendor : 10DE Device : 01ED (rev C1) - NVIDIA Corporation nForce2 Memory Controller 3
00: 10DE 01ED 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 0000 0000
40: 0030 0000 9000 0000 0063 0000 0771 0000 0676 0000 9572 0000 EA68 0000 4050 0020
60: 00E9 0000 0600 67F7 EAAD 5697 8888 7700 8001 00C0 006A 0000 1003 2001 0056 0105
80: 0038 0003 0030 000E 0000 0000 0000 0000 10FF 10FF 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 30FF 0000 30FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 4004 0000 FFFF FFFF 401C 0000 FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 00 Device: 00 Function : 04 --> 01EC10DE Vendor : 10DE Device : 01EC (rev C1) - NVIDIA Corporation nForce2 Memory Controller 2
00: 10DE 01EC 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 33AA 33AA 33AA 33AA 33AA 33AA 33AA 33AA 99FF 99FF 00F0 0000 3F7F 0FE0 33AA 33AA
80: 99FF 0000 0000 0000 0000 0000 0000 0000 4040 3F3F 3F3E 3F3E 0F0F 0E0E 0E0E 0E0E
A0: 0000 0000 D4D8 0000 0000 0000 055F 00A0 5678 1234 CDEF 89AB 4A9B 2266 BDEE 8BDC
C0: 0666 0753 0000 0000 5555 0055 0000 0000 20FF 20FF 20FF 7FFF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 05 --> 01EF10DE Vendor : 10DE Device : 01EF (rev C1) - NVIDIA Corporation nForce2 Memory Controller 5
00: 10DE 01EF 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 B178 0BF2 E939 09F4 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 3FFF 0000 0000 FFFF 3FFF
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 006010DE Vendor : 10DE Device : 0060 (rev A3) - NVIDIA Corporation nForce MCP2 ISA Bridge
00: 10DE 0060 000F 00B0 00A3 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 02FC 0000 0000 0048 0000 0000 0000 0000 0000
40: A0A0 02FC FDDE 083C 0008 01E1 0060 0888 00A0 0000 0000 0000 0000 0000 0000 0000
60: 4001 0000 4401 0000 4201 0000 0000 FFF8 0010 FFFF 0003 0000 000F 0041 9999 0000
80: 9009 0009 0999 0000 003F 0000 0000 0000 0000 0033 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 00CC 0002 000A 0000 0000 0000 0000 0000
E0: 1100 0500 002F 0000 3880 8006 0000 0000 FF00 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 01 --> 006410DE Vendor : 10DE Device : 0064 (rev A2) - NVIDIA Corporation nForce MCP-T? SMBus Controller
00: 10DE 0064 0001 00B0 00A2 0C05 0000 0080 0001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 05B2 0000 0000 0044 0000 0000 0000 0100 0103
40: 10DE 05B2 0001 C002 0000 0000 0000 0000 5001 0000 5101 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 006710DE Vendor : 10DE Device : 0067 (rev A3) - NVIDIA Corporation nForce MCP2 OpenHCI USB Controller
00: 10DE 0067 0007 00B0 10A3 0C03 0000 0080 2000 EC00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 02FA 0000 0000 0044 0000 0000 0000 0109 0103
40: A0A0 02FA 0001 FE02 0000 0000 0002 0000 0010 0000 471D 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 02 --> 006810DE Vendor : 10DE Device : 0068 (rev A3) - NVIDIA Corporation nForce MCP2 EHCI USB 2.0 Controller
00: 10DE 0068 0006 00B0 20A3 0C03 0000 0080 6000 EC00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 02FA 0000 0000 0044 0000 0000 0000 0309 0103
40: A0A0 02FA 800A 2080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8198 13C3 0000 0000 0000 0000 0500 1000 8020 3D89 2284 2577 80C4
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 E000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 04 Function : 00 --> 006610DE Vendor : 10DE Device : 0066 (rev A1) - NVIDIA Corporation nForce MCP2 Networking Adapter
00: 10DE 0066 0007 00B0 00A1 0200 0000 0000 0000 EC00 E001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 02F7 0000 0000 0044 0000 0000 0000 0109 1401
40: A0A0 02F7 0001 FE02 0100 0000 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 006C10DE Vendor : 10DE Device : 006C (rev A3) - NVIDIA Corporation nForce PCI to PCI Bridge
00: 10DE 006C 0107 00A0 00A3 0604 0000 0001 0000 0000 0000 0000 0100 2001 D0D0 A280
20: EB00 EBF0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0006
40: 0000 0000 0001 0002 0001 0000 0B08 0007 0D0C 1FFE 0F0E 0000 007F 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 006510DE Vendor : 10DE Device : 0065 (rev A2) - NVIDIA Corporation nForce MCP2 EIDE Controller
00: 10DE 0065 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 A0A0 02F8 0000 0000 0044 0000 0000 0000 0000 0103
40: A0A0 02F8 0001 0002 0000 0000 0900 0000 F003 0000 0000 0000 A820 A8A8 00A9 9920
60: 00C0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 13 Function : 00 --> 006E10DE Vendor : 10DE Device : 006E (rev A3) - NVIDIA Corporation nForce MCP2 OHCI Compliant IEEE 1394 Controller
00: 10DE 006E 0007 00B0 10A3 0C00 0000 0000 3000 EC00 4000 EC00 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 A0A0 02FB 0000 0000 0044 0000 0000 0000 0109 0103
40: 0000 0000 0001 FE02 8000 0000 1413 0100 A0A0 02FB 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 30 Function : 00 --> 01E810DE Vendor : 10DE Device : 01E8 (rev C1) - NVIDIA Corporation nForce2 AGP Host to PCI Bridge
00: 10DE 01E8 0107 0220 00C1 0604 2000 0001 0000 0000 0000 0000 0200 2002 00F0 0220
20: E800 EAF0 D000 DFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000A
40: 0001 0000 0000 1FF0 0020 0000 FFFF FFFF 0000 E000 F000 E7FF FFFF FFFF FFFF FFFF
60: 40FF 40FF 0000 2000 0000 0000 FFFF FFFF FFFF FFFF 0000 0000 0000 0000 FFFF FFFF
80: FFFF FFFF 8000 0001 01CD 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: 421B 1F00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 01 Device: 09 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 03) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0003 0401 2000 0080 D001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0053 0000 0000 00DC 0000 0000 0000 0109 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 01EA 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 09 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 03) - Creative Labs EMU10K2 Audigy Gameport
00: 1102 7003 0005 0290 0003 0980 2000 0080 DC39 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0040 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 09 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 00) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0006 0210 1000 0C00 2008 0080 5000 EB02 0000 EB02 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 0209 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 1084 0000 1102 0010 0000 0000

Bus : 01 Device: 10 Function : 00 --> 100812B9 Vendor : 12B9 Device : 1008 (rev 01) - 3Com Corporation TL16CFM700PGE / 980C / 42A30KW PCI Serial Controller (for modem)d
00: 12B9 1008 0000 0210 0201 0700 0000 0000 DC31 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 12B9 00D7 0000 0000 00DC 0000 0000 0000 0109 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 EC02
E0: C003 A000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 11 Function : 00 --> 3375105A Vendor : 105A Device : 3375 (rev 02) - Promise Technology PDC20375? FastTrak SATA150 TX2plus Controller
00: 105A 3375 0007 0230 0002 0180 6090 0000 DC41 0000 D401 0000 DC81 0000 4000 EB02
20: 0000 EB00 0000 0000 0000 0000 105A 6616 0000 0000 0060 0000 0000 0000 0109 1204
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0222 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 0003 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 004510DE Vendor : 10DE Device : 0045 (rev A1) - NVIDIA Corporation NV40.5 GeForce 6800 GT
00: 10DE 0045 0007 02B0 00A1 0300 F800 0000 0000 E800 0008 D000 0000 E900 0000 0000
20: 0000 0000 0000 0000 0000 0000 1682 2103 0000 0000 0060 0000 0000 0000 0109 0105
40: 1682 2103 0002 0030 0E1B FF00 4312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83627HF> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: 5C 56 CB B2 C6 21 E1 24 52 53 A8 8F 76 8F 76 ED \V...!.$RS..v.v.
30: B0 1C FD CB D9 79 8F 77 FB 30 F6 BD FA B5 00 00 .....y.w.0......
40: 01 CB 0F 00 00 00 00 FE 2D 03 01 C4 40 95 00 A3 ........-...@...
50: FF FF 80 FF FF FF 00 80 21 70 0D 08 00 01 FF 05 ........!p......
60: 5C 56 CB B2 C6 21 E1 24 52 53 A8 8F 76 8F 76 ED \V...!.$RS..v.v.
70: B0 1C FD CB D9 79 8F 77 FB 30 F6 BD FA B5 00 00 .....y.w.0......
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: 5C 56 CB B2 C6 21 E1 24 52 53 A8 8F 76 8F 76 ED \V...!.$RS..v.v.
B0: B0 1C FD CB D9 79 8F 77 FB 30 F6 BD FA B5 00 00 .....y.w.0......
C0: 01 00 00 00 00 00 00 FE 2D 03 01 C4 40 95 00 A3 ........-...@...
D0: FF FF 80 FF FF FF 00 80 21 70 0D 08 00 01 FF 05 ........!p......
E0: 5C 56 CB B2 C6 21 E1 24 52 53 A8 8F 76 8F 76 ED \V...!.$RS..v.v.
F0: B0 1C FD CB D9 79 8F 77 FB 30 F6 BD FA B5 00 00 .....y.w.0......

*****************************

SMB Dump from address $30 --> <Unknown> (SMBus at $5000) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 C0 75 70 00 00 48 30 48 2A 40 ..... .up..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 55 00 11 ..EE.....<H0-U..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 38 ...............8
40: 2C FF FF FF FF FF FF FF 01 31 36 56 44 44 54 36 ,........16VDDT6
50: 34 36 34 41 47 2D 33 33 35 43 32 02 00 03 21 1B 464AG-335C2...!.
60: 3A EA A3 00 00 00 00 00 00 00 00 00 00 00 00 00 :...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $4E --> <LM75> (SMBus at $5100) (No error)
00: 2F 08 1F 0F 0F 80 93 04 00 00 FF 00 00 00 00 00 /...............
10: 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F 2F ////////////////
20: 2F 0F 0F 0F 0F 0E 0C 0C 04 00 00 00 00 00 00 00 /...............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................

*****************************

Retry attempts info for SMBus at $5000
  [ -1]=167
  [ 1]=167
Retry attempts info for SMBus at $5100
  [ -1]=170
  [ 1]=170
Retry attempts info for SMBus at $3E3F
  [ -1]=61
  [ 1]=61
Retry attempts info for SMBus at $3637
  [ -1]=63
  [ 1]=63
Retry attempts info for SMBus at $5051
  [ -1]=20559
  [ 1]=98
  [ 2]=1
  [ 3]=1
  [ 8]=20498

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: AOpen
MB model: AK79D-400 Max
MB version:
ACPI temp: 46.0
ACPI active trip point: 0.0
ACPI passive trip point: 70.0
ACPI critical trip point: 100.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = AOpen
  Name = Base Board
  PoweredOn = True
  Product = AK79D-400 Max
  SerialNumber =
  Tag = Base Board
  Version =
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint = 0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3732 (100.0C)
  CurrentTemperature = 3192 (46.0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3432 (70.0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 13 days 17:47:16

*****************************

Found nVidia GeForce 6800 GT
Scanning ISA BUS at $0290...
Winbond W83627HF (ID=$21) found on ISA at $290
SuperIO Chip=Winbond W83627HF
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX1617 found on SMBus at $4C
SMART Enabled for drive 0
Found TS130620A3 (160.0GB)
SMART Enabled for drive 1
Found ACPI temperature (46.0C)
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 94%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 94%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 98%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
SMBus msg : 10:04:11.942 SELB $00 to $4C (2 retries)
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
SMBus msg : 03:00:24.312 Unsuccessful SELB $00 to $4C

... cut to save space ...

SMBus msg : 16:54:12.019 Unsuccessful SELB $00 to $4C
SMBus msg : 16:54:14.362 Unsuccessful SELB $01 to $4C
SMBus msg : 16:54:14.362 Unsuccessful SELB $01 to $4C
SMBus msg : 16:54:15.343 SELB $00 to $4C (3 retries)
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%


*****************************

I/O properly initialized
Starting PCI scan...
nForce2 SMBus at $5000 returned <No error>
SMBus at $5100 WRITEQ failed ($01)
nForce2 SMBus at $5100 returned <unknown error>
 -> HALT detect : ON
 -> STOP GRANT disconnect : ON
PCI scan done!
Found nVidia GeForce 6800 GT
 --> bus : 2 dev : 0 func : 0 r=$004510DE
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627HF (ID=$21) found on ISA at $290
[$54]=$00
[$55]=$00
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor diode
 -> Temperature sensor diode 2 : Thermistor diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> PWMOUT1 clock : 23.43 KHz
 -> PWMOUT2 clock : 23.43 KHz
 -> FAN1 divisor : 4
 -> FAN2 divisor : 4
 -> FAN3 divisor : 4
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Second pass...
Winbond r[$20]=$52 r[$21]=$17 r[$07]=$07
NEW --> SuperIO chip=Winbond W83627HF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$52 Revision=$17
SuperIO Chip=Winbond W83627HF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0201 [$62]=$0330 [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627HF hardware monitoring is enabled
$002E Winbond W83627HF hardware monitoring is at ISA $0290
Scanning nForce2 SMBus at $5000...
Something is at address $30
Something is at address $50
Scanning nForce2 SMBus at $5100...
Something is at address $4E
LM84 configuration register=$0F ($4E)
MAX1617 configuration byte=$0F ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Scanning I2CNVidia SMBus at $3D403E3F...
Something is at address $37
Something is at address $50
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $38
Something is at address $4C
LM84 configuration register=$00 ($4C)
LM84 manufacturer id=$05 ($4C)
MAX1617 configuration byte=$00 ($4C)
MAX1617 conversion rate=$05 ($4C)
MAX1617 status byte=$00 ($4C)
MAX1617 found on SMBus at $4C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 19457
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 160.0
End of DEBUG DATA for drive 0
Found TS130620A3 (160.0GB)
Found TS130620A3 Firmware revision <.360> (160.0GB) Serial <J30STNGD>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> 48-bit Addressing ($9EB0 $12A1 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $000A
ID=$01 NAME=Raw Read Error Rate VALUE=$40 WORST=$3A RAW=$000003DACA05 THRSHLD=$06 FLAGS=$000F
ID=$03 NAME=Spin Up Time VALUE=$60 WORST=$5F RAW=$000000000000 THRSHLD=$00 FLAGS=$0003
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$000000000004 THRSHLD=$14 FLAGS=$0032
ID=$05 NAME=Reallocated Sector Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$24 FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$52 WORST=$3C RAW=$00000AF09A23 THRSHLD=$1E FLAGS=$000F
ID=$09 NAME=Power On Hours Count VALUE=$5D WORST=$5D RAW=$000000001A94 THRSHLD=$00 FLAGS=$0032
ID=$0A NAME=Spin Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$61 FLAGS=$0013
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$0000000002CC THRSHLD=$14 FLAGS=$0032
ID=$C2 NAME=Temperature VALUE=$27 WORST=$2C RAW=$000000000027 THRSHLD=$00 FLAGS=$0022
Current HD temperature is 39C
ID=$C3 NAME=Hardware ECC Recovered VALUE=$3F WORST=$3A RAW=$000003DACA05 THRSHLD=$00 FLAGS=$001A
ID=$C5 NAME=Current Pending Sector VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0012
ID=$C6 NAME=Offline Correctable VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0010
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$003E
ID=$C8 NAME=Write Error Rate VALUE=$64 WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0000
ID=$CA NAME=TA Increase Count VALUE=$64 WORST=$FD RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
 -> Temperature 1 offset : 0
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Unable to get DRIVE ID for drive 1
Start of DEBUG DATA for drive 1
End of DEBUG DATA for drive 1
About to probe SCSI...
End of SCSI probing
About to probe ACPI temperatures...
Found ACPI temperature (46.0C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from Winbond W83627HF@$290(onISA@$290) -->
  CPU 5 15
  properly added
PWM from Winbond W83627HF@$290(onISA@$290) -->
  Case 3 13
  properly added
Temperature from MAX1617@$4C(onSMBusI2CNVidia@$3D405051) -->
  Video Card 60 72 0
  PWM 2 from 1
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  CPU 48 60 0
  PWM 1 from 1
  PWM 2 from 1
  properly added
Temperature from MAX1617@$4C(onSMBusI2CNVidia@$3D405051) -->
  Video Ambient 45 55 0
  PWM 2 from 1
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  Case 35 42 0
  PWM 2 from 1
  properly added
Temperature from TS130620A3J30STNGD -->
  Seagate HD 40 43 0
  PWM 2 from 1
  properly added
Temperature from ACPI -->
  ACPI Temp 45 50 0
  properly added
Temperature from LM75@$4E(onSMBusnForce2@$5100) -->
  LM75 - nForce 2 sensor 48 55 0
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
   40 50 0
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  CPU
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Case
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  PSU
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VCOREA
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VCOREB
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5VSB
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  VBAT
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -5V
  properly added
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 99%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 94%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 94%
AC is ONLINE Battery Charge HIGH CHARGING
Battery Life Percentage 98%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is OFFLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
AC is ONLINE Battery Charge HIGH
Battery Life Percentage 100%
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
QUERYSUSPEND message received
Preparing for suspend...
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
PROP STOP GRANT disconnect (21) = ON
PROP HALT detect (20) = ON
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
PROP FAN2 div (47) = 1
PROP PWMOUT2 clock (5) = 46.87 KHz
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
PROP PWMOUT1 clock (4) = 46.87 KHz
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on nForce2 SMBus @ $4E
Old sensor properly detected -->
  MAX1617 on I2CNVidia SMBus @ $4C
PROP Temperature 2 offset (77) = 26
Old sensor properly detected -->
  HD0 (160.0GB) on SMART @ $0
Old sensor properly detected -->
(0000931)
coldmist (reporter)
2005-05-16 23:44

Bump.

Did you see anything in the send report? Is this the format you were expecting?
(0008770)
Himanshu0709 (reporter)
2019-01-09 07:14

Most of the people were new on windows 10 pc if you get trouble to open your saved documents in windows 10 then from here http://documentswindows10.com [^] you will get the tutorial to open saved documents in windows 10 pc in easiest way.

- Issue History
Date Modified Username Field Change
2005-05-07 01:36 coldmist New Issue
2005-05-07 01:36 coldmist File Added: cpu_temp.gif
2005-05-07 09:25 alfredo Note Added: 0000879
2005-05-07 09:25 alfredo Status assigned => acknowledged
2005-05-07 15:53 coldmist Note Added: 0000884
2005-05-07 15:55 coldmist File Added: 2003-9-26-fan_speed.gif
2005-05-07 15:56 coldmist Note Added: 0000885
2005-05-08 02:27 alfredo Note Added: 0000888
2005-05-08 18:46 coldmist File Added: cpu_temp2.gif
2005-05-08 18:52 coldmist Note Added: 0000894
2005-05-08 21:31 alfredo Note Added: 0000895
2005-05-09 03:54 coldmist Note Added: 0000901
2005-05-16 23:44 coldmist Note Added: 0000931
2019-01-09 07:14 Himanshu0709 Note Added: 0008770


Copyright © 2000 - 2019 MantisBT Team
Time: 0.6282 seconds.
memory usage: 8,655 KB
Powered by Mantis Bugtracker